.uiTopNav .uiHomePage a {
    text-indent: -9999px;
    width: 16px;
    background: url(//www.baylor.edu/images/icons/standard/white/16/home.png) no-repeat 50% 50%;
}

.content h1,
.content h3,
.content h5 {
    font-family: 'Roboto Condensed', sans-serif;
    color: #004833;
    font-size: 40px;
}

.content h3 {
    font-size: 32px;
}

.content h5 {
    font-size: 24px;
}

.dateWidget {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    letter-spacing: -0.03em;
}

.dateWidget-day {
    font-size: 26px;
    letter-spacing: -0.03em;
}

.dateWidget-year-different .dateWidget-year {
    display: block;
}

.button {
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center; 
    margin: 25px 0; 
}

    .button a {
        display: inline-block;
        float: none;
        font-family: 'Roboto Condensed', sans-serif;
        padding: 8px 20px;
    }

    .button a::after {
        display: none;
    }

/* hide bands */

.contentCustom3,
.contentCustom4,
.contentCustom5,
.contentCustom6,
.contentCustom7,
.contentCustom8 {
    display: none;
}

.contentCustom1 {
    background: #002510 url(../img/ourcommitment_bkg.jpg) no-repeat 50% -14vw;
    background-size: 100%;
    text-align: center;
}

    .contentCustom1 .contentBandInner {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction:column;
            -ms-flex-direction:column;
                flex-direction:column;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        height: 37vw;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    @media(max-width: 1900px) {
        .contentCustom1 .contentBandInner {
            height: 45vw;
        }
    }

    @media(max-width: 1400px) {
        .contentCustom1 {
            background-position: 50% -12vw;
        }
        .contentCustom1 .contentBandInner {
            height: 50vw;
        }
    }

    @media(max-width: 1100px) {
        .contentCustom1 {
            background-position: 50% -8vw;
        }
        .contentCustom1 .contentBandInner {
            height: 60vw;
        }
    }

    .contentCustom1 h1 {
        color: #004833;
        font-size: 54px;
        line-height: 1em;
        margin: 0;
        letter-spacing: -0.03em;
        text-shadow: 0 0 30px rgba(255,255,255,1);
    }

.tf-section-header {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 7vw;
}

.tf-section {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 900px;
    margin: 0 auto;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

    @media(max-width: 899px) {
        .tf-section {
            width: auto;
        }
    }

    .tf-section-link {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        width: 33%;
        -webkit-flex-direction:column;
            -ms-flex-direction:column;
                flex-direction:column;
        color: #fff;
        position: relative;
        transition: all .5s ease-out;
        padding: 25px 15px 75px 25px;
        box-sizing: border-box;
        border: 2px solid transparent;
        text-shadow: 1px 1px 1px rgba(0,0,0,.5);
        border-radius: 10px;
    }

    .tf-section-link span {
        display: block;
    }

    .tf-section-link-title {
        font-family: 'Roboto Condensed', sans-serif;
        color: #fecb00;
        font-size: 32px;
        line-height: 1em;
        margin: 0 0 20px 0;
        transition: all .5s ease-out;
        font-weight: bold;
    }

    .tf-section-link-description {
        line-height: 1.4em;
        margin: 0 0 25px 0;
    }

    .tf-section-link-button {
        position: absolute;
        bottom: 25px;
        width: 180px;
        border: 1px solid #fff;
        left: 50%;
        margin-left: -90px;
        box-sizing: border-box;
        height: 50px;
        font-family: 'Roboto Condensed', sans-serif;
        color: #fff;
        font-size: 20px;
        line-height: 50px;
        border-radius: 5px;
        transition: all .5s ease-out;
    }

    .tf-section-link:hover {
        color: #fff;
        background: rgba(0,0,0,.2);
    }

        .tf-section-link:hover .tf-section-link-button {
            border-color: #fecb00;
            background: rgba(0,0,0,.5);
            color: #fecb00;

        }

@media(max-width: 900px) {
    .contentCustom1 {
        background-position: 50% -5vw;
    }
    .contentCustom1 .contentBandInner {
        height: auto;
    }

    .tf-section {
        padding-top: 20vw;
    }
}

@media(max-width: 768px) {
    .contentCustom1 {
        background-position: 50% 0;
        background-size: 120%;
    }

    .tf-section-header {
        height: 18vw;
        padding: 0 20px;
    }

    .tf-section {
        padding-top: 20vw;
        -webkit-flex-direction:column;
            -ms-flex-direction:column;
                flex-direction:column;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

     .tf-section-link {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
}

@media(max-width: 600px) {
    .tf-section-header {
        height: 22vw;
    }

    .contentCustom1 h1 {
        font-size: 48px;
        line-height: 1em;
    }
    .contentCustom1 {
        background-size: 140%;
    }
}

@media(max-width: 500px) {
    .contentCustom1 {
        background-size: 160%;
    }

    .tf-section {
        padding-top: 26vw;
    }
}

@media(max-width: 400px) {
    .contentCustom1 h1 {
        font-size: 42px;
        line-height: 1em;
    }
}

.contentCustom2 {

}

.contentCustom2 .contentBandInner {
    width: auto;
    max-width: 700px;
    padding: 60px 25px;
    box-sizing: border-box;
}

.contentCustom2 h3 {
    font-size: 36px;
    text-align: center;
    font-weight: normal;
    margin: 0 0 36px 0;
    letter-spacing: -0.03em;
}

    .contentCustom2 h3 a {
        color: #004833;
        border-bottom: 2px solid transparent;
        transition: all .2s ease-out;
    }

        .contentCustom2 h3 a:hover {
            border-bottom-color: #fecb00;
            color: #003015
        }

/* news widget updates */

.newsWidget-item {
    margin-bottom: 22px;
}

.newsWidget-title {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 24px !important;
    line-height: 1.2em !important;
    letter-spacing: -0.02em;
    margin: 0 0 15px 65px;
}

    .newsWidget-title a {
        color: #004833;
        border-bottom: 2px solid transparent;
        transition: all .2s ease-out;
    }

        .newsWidget-title a:hover {
            border-bottom-color: #fecb00;
            color: #003015
        }

.newsWidget-lead {
    font-size: 14px;
    line-height: 1.5em;
    margin-left: 65px;
}







.rsv_page {
    border-top: 1px dotted #ccc;
    padding: 15px 0;
}

    .rsv_page:last-child {
        border-bottom: 1px dotted #ccc;
    }

.rsv_page h5 {
    margin: 0 0 7px 0;
}

.rsv_page p {
    margin: 7px 0 0 0;
}

.rsv_page .button {
    margin: 12px 0 0 0;
}

.rsv_page .button a {
    float: none;
    display: inline-block;
}



/* FAQ */

/* FACT CHECK */

.qaBlock {
    width: 100%;
}

.qaBlock td {
    display: block;
    padding: 14px 14px 14px 60px;
    position: relative;
}

    .factcheck td {
        padding-top: 40px;
        padding-left: 40px;
    }

.qaBlock td:first-child {
font-style:italic;
background: #eee;
border-top: 1px solid #ccc;
}

    .qaBlock td::before {
        position: absolute;
        top: 15px;
        left: 20px;
        content: "Q";
        height: 24px;
        line-height: 24px;
        font: 700 24px/1em "FuturaBT", Arial, sans-serif;
        color: #7f7f7f;
        text-shadow: 1px 1px 0 rgba(255,255,255,.7);
        text-transform: uppercase;
    }

        .factcheck td::before {
            content: "Statement";
            font-size: 12px;
            line-height: 1em;
            top: 20px;
        }

    .qaBlock td:last-child {
        margin-bottom: 20px;
    }

    .qaBlock td:last-child::before {
        content: "A";
    }

        .factcheck td:last-child::before {
            content: "Fact Check";
        }

    .qaBlock td :first-child {
        margin-top: 0;
    }

    .qaBlock td :last-child {
        margin-bottom: 0;
    }

    #noresults td {
        padding-left: 14px;
        border: 2px solid #c00909;
        font-weight: bold;
        font-style: normal;
    }

        #noresults td::before {
            display: none;
        }





.quick_search_field {
    margin: 0 0 20px 0;
    position: relative;
    float: right;
    width: 40%;
    min-width: 200px;
}

.searchBox-searchIcon {
    position: absolute;
    top: 2px;
    left: 10px;
    font-size: 14px;
    color: #ccc;
}

.quick_search_field_cancel {
    position: absolute;
    height: 24px;
    width: 24px;
    top: 50%;
    margin-top: -11px;
    right: 6px;
    text-indent: -9999px;
}

    .quick_search_field_cancel::after {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: "\00d7";
        text-align: center;
        text-indent: 0;
        font-size: 30px;
        line-height: 24px;
        color: rgba(0,0,0,.4);
    }

    .quick_search_field_cancel:hover::after {
        color: rgba(0,0,0,.7);
    }


#timeline_search {
    font-size: 14px;
    padding: 10px 10px 10px 28px;
    border: 1px solid #ccc;
    height: 30px;
    box-sizing: border-box;
    width: 100%;
    border-radius: 15px;
    font-family: "Droid Serif", Georgia, serif;
}

    #timeline_search:focus {
        border-color: #000;
    }

.tt-link-icon {
    color: #7f7f7f;
    padding-left: 5px;
}